$ErrorActionPreference = 'Stop';

$packageName= 'invantive-business-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Outlook-17.11.1-RC.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Outlook-17.11.1-RC.msi'
  softwareName = 'Invantive Business for Outlook'
  checksum = 'F3E80F2CD182C22F79D840A2602F47AA782D903EFD4988A0BDE1AFFEB8F67CAF'
  checksumType = 'sha256'
  checksum64 = 'F3E80F2CD182C22F79D840A2602F47AA782D903EFD4988A0BDE1AFFEB8F67CAF'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-business-for-outlook-17.11.1-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
